/* gInfo - Copyright (C) 2004 bakunin - Andrea Marchesini 
 *                                      <bakunin@autistici.org>
 *
 * This source code is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Public License as published 
 * by the Free Software Foundation; either version 2 of the License,
 * or (at your option) any later version.
 *
 * This source code is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 * Please refer to the GNU Public License for more details.
 *
 * You should have received a copy of the GNU Public License along with
 * this source code; if not, write to:
 * Free Software Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */

#ifndef CONFIG_H
#define CONFIG_H

char plugin_text_config[] =
"Quando gInfo parte, mostra una finestra in alto e un tip. Se si preme YES sul "
"tip oppure se si clicca sulla finestra in alto, compare la finestra di tutor "
"che guida l'utente all'interno della documentazione.\n\n"
"Cosa fondamentale e' che si puo' cliccare anche col tasto destro sulla "
"finestra principale e, da qui accedere grazie ad un menu, a varie parti del "
"software, che in questa sezione andremo ad analizzare.\n\n"
"Le varie voci sono state divise in sottosezioni di questo capitolo "
"accessibili grazie alle label presenti qui sopra.\n\n";

char plugin_text_config_tips[] =
"I tips sono piccoli suggerimenti che gInfo fornisce ogni 5 minuti all'utente. "
"Si possono disattivare facilmente accedendo alla finestra di preferenze "
"spiegata nella prossima sezione oppure, selezionando l'apposita voce presente "
"su ogni tips.\n\n"
"I tips sono selezionati random dall'elenco che ogni modulo firnisce (per "
"saperne di piu', guarda la sezione esempi) e vengono mostrati ogni 5 minuti. "
"Anche il tempo e' configurabile grazie ad un'apposita voce nella finestra "
"delle preferenze.\n\n";

char plugin_text_config_preference[] =
"La finestra preferenze permette di configurare 3 elementi essenziali nel "
"programma:\n\n"
"* Il colore del bordo della finestra in alto. Premendo sul tasto 'color' e' "
"appunto selezionabile il colore di preferito.\n\n"
"* Se si vuole o no i tips.\n\n"
"* Ogni quanto si vogliono i tips in minuti.\n\n"
"Queste preferenze sono salvate in un file nella home dell'utente che sta "
"utilizzando gInfo. Il nome di questo file e' .ginfo.cfg. Si puo' editarlo "
"senza problemi, poiche' la sintassi e' incredibilmente semplice.\n\n"
"Automaticamente le preferenze impostate vengono utilizzate per poi essere "
"lette ed impostate ad ogni avvio successivo del programma.\n\n";

char plugin_text_config_modules[] =
"La finestra modules mostra l'elenco dei moduli caricati. Non si puo' "
"interagire con questi moduli dall'interno del programma, ma sappiate che "
"i moduli che vengono letti sono presenti dentro ad una directory precisa.\n\n"
"Il bootsplash iniziale serve appositamente per mostrare una grafica mentre il "
"processo di caricamento e' in corso.\n\n";

#endif
